## php-igbinary-2 2.0.8

=== debian/changelog ===
php-igbinary-2 (1:2.0.8-1+0~20250508.9+debian12~1.gbp1479c8) unstable; urgency=medium

  ** SNAPSHOT build @1479c802bf892ae22b7de82ef30d643cd45ff9af **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 May 2025 05:38:47 +0200

php-igbinary-2 (1:2.0.8-1) unstable; urgency=medium

  * Split the source package for PHP 5.x
  * New upstream version 2.0.8
  * Bump the epoch for the old package

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Feb 2023 12:16:20 +0100

php-igbinary (3.2.12+2.0.8-3) unstable; urgency=medium

  * No-change source-only update

 -- Ondřej Surý <ondrej@debian.org>  Thu, 12 Jan 2023 08:26:36 +0100

php-igbinary (3.2.12+2.0.8-2) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:38:52 +0100

php-igbinary (3.2.12+2.0.8-1) unstable; urgency=medium

  * New upstream version 3.2.12+2.0.8

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:38:45 +0100

php-igbinary (3.2.7+2.0.8-1) unstable; urgency=medium

  * New upstream version 3.2.7+2.0.8

 -- Ondřej Surý <ondrej@debian.org>  Tue, 19 Apr 2022 12:32:11 +0200

php-igbinary (3.2.6+2.0.8-7) unstable; urgency=medium

  * No change version bump.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 20 Jan 2022 18:40:10 +0100

php-igbinary (3.2.6+2.0.8-6) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:25 +0100

php-igbinary (3.2.6+2.0.8-5) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:47 +0100

php-igbinary (3.2.6+2.0.8-3) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:19 +0100

php-igbinary (3.2.6+2.0.8-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:55 +0100

php-igbinary (3.2.6+2.0.8-1) unstable; urgency=medium

  * New upstream version 3.2.6+2.0.8

 -- Ondřej Surý <ondrej@debian.org>  Mon, 13 Sep 2021 18:02:45 +0200

php-igbinary (3.2.4+2.0.8-1) unstable; urgency=medium

  * New upstream version 3.2.4+2.0.8

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Aug 2021 09:11:10 +0200

php-igbinary (3.2.1+2.0.8-6) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:06:59 +0100

php-igbinary (3.2.1+2.0.8-5) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:31 +0100

php-igbinary (3.2.1+2.0.8-4) unstable; urgency=medium

  * Change php-apcu Build-Depends to php-apcu-all-dev
  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:50:41 +0100

php-igbinary (3.2.1+2.0.8-3) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:46 +0100

php-igbinary (3.2.1+2.0.8-2) unstable; urgency=medium

  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:39:59 +0100

php-igbinary (3.2.1+2.0.8-1) unstable; urgency=medium

  * New upstream version 3.2.1+2.0.8

 -- Ondřej Surý <ondrej@debian.org>  Fri, 01 Jan 2021 13:48:20 +0100

php-igbinary (3.1.6+2.0.8-2) unstable; urgency=medium

  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 14:27:17 +0200

php-igbinary (3.1.6+2.0.8-1) unstable; urgency=medium

  * Update for dh-php >= 1.0
  * New upstream version 3.1.6+2.0.8
   + Includes support for PHP 8.0

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Oct 2020 21:32:30 +0200

php-igbinary (3.1.5+2.0.8-1) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * New upstream version 3.1.5+2.0.8

 -- Ondřej Surý <ondrej@debian.org>  Thu, 17 Sep 2020 14:19:33 +0200

php-igbinary (3.1.2+2.0.8-1) unstable; urgency=medium

  * New upstream version 3.1.2+2.0.8

 -- Ondřej Surý <ondrej@debian.org>  Tue, 25 Feb 2020 13:40:38 +0100

php-igbinary (3.1.0+2.0.8-3) unstable; urgency=medium

  * No change rebuild.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 25 Feb 2020 09:44:15 +0100

php-igbinary (3.1.0+2.0.8-2) unstable; urgency=medium

  * Soft fail in case of test errors

 -- Ondřej Surý <ondrej@debian.org>  Mon, 13 Jan 2020 16:08:40 +0100

php-igbinary (3.1.0+2.0.8-1) unstable; urgency=medium

  * New upstream version 3.1.0+2.0.8

 -- Ondřej Surý <ondrej@debian.org>  Mon, 13 Jan 2020 15:59:43 +0100

php-igbinary (3.0.1+2.0.8-2) unstable; urgency=medium

  * Bump version for buster rebuild

 -- Ondřej Surý <ondrej@sury.org>  Wed, 14 Aug 2019 09:31:42 +0200

php-igbinary (3.0.1+2.0.8-1) unstable; urgency=medium

  * New upstream version 3.0.1+2.0.8

 -- Ondřej Surý <ondrej@sury.org>  Fri, 03 May 2019 13:32:56 +0200

php-igbinary (3.0.0-1) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~
  * Update d/watch
  * New upstream version 3.0.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 18 Feb 2019 10:08:09 +0000

php-igbinary (2.0.7-2) unstable; urgency=medium

  * Bump the dependency on dh-php to >= 0.33

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 10:00:38 +0000

php-igbinary (2.0.7-1) unstable; urgency=medium

  * New upstream version 2.0.7
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899642)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 12:22:29 +0000

php-igbinary (2.0.6~rc1-1) unstable; urgency=medium

  * New upstream version 2.0.6~rc1
  * Update Vcs-* to salsa.d.o

 -- Ondřej Surý <ondrej@debian.org>  Sun, 08 Apr 2018 12:03:56 +0000

php-igbinary (2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5


