=== debian/control ===
Source: php-igbinary-2
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>,
           Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               php5.6-apcu,
               php5.6-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-igbinary-2
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-igbinary-2.git
Homepage: http://pecl.php.net/package/igbinary
X-PHP-Dummy-Package: no
X-PHP-Default-Version: 5.6
X-PHP-Versions: 5.6
X-PHP-PECL-Name: igbinary

Package: php5.6-igbinary
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Suggests: ${pecl:Suggests}
Description: igbinary PHP serializer
 Igbinary is a drop in replacement for the standard PHP serializer.
 Instead of time and space consuming textual representation, igbinary
 stores PHP data structures in a compact binary form.  Savings are
 significant when using memcached or similar memory based storages for
 serialized data.
